Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1048264 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Summary: [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c66ccacac913a73adc4dbf484d8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-03 14:31 UTC by Mick Ohrberg
Modified: 2015-06-29 14:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:08:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.42 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: cgroup (172 bytes, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: core_backtrace (12.88 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: dso_list (22.06 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: environ (2.13 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: maps (106.51 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: open_fds (2.06 KB, text/plain)
2014-01-03 14:31 UTC, Mick Ohrberg
no flags Details
File: proc_pid_status (958 bytes, text/plain)
2014-01-03 14:32 UTC, Mick Ohrberg
no flags Details
File: var_log_messages (1.16 KB, text/plain)
2014-01-03 14:32 UTC, Mick Ohrberg
no flags Details

Description Mick Ohrberg 2014-01-03 14:31:46 UTC
Description of problem:
Regular use - all of a sudden, PLINK it crashes. Nothing out of the ordinary going on - that I know of.

Version-Release number of selected component:
pidgin-2.10.7-8.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 gtk_widget_queue_draw at gtkwidget.c:3779
 #6 Oxygen::ToolBarStateData::delayedUpdate at /usr/src/debug/oxygen-gtk2-1.4.1/src/animations/oxygentoolbarstatedata.cpp:330
 #7 Oxygen::ToolBarStateData::updateState at /usr/src/debug/oxygen-gtk2-1.4.1/src/animations/oxygentoolbarstatedata.cpp:176
 #8 Oxygen::ToolBarStateData::childEnterNotifyEvent at /usr/src/debug/oxygen-gtk2-1.4.1/src/animations/oxygentoolbarstatedata.cpp:285
 #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #14 gtk_widget_event_internal at gtkwidget.c:5017
 #15 gtk_widget_event at gtkwidget.c:4814
 #16 gtk_main_do_event at gtkmain.c:1698
 #22 gtk_main at gtkmain.c:1257

Potential duplicate: bug 951390

Comment 1 Mick Ohrberg 2014-01-03 14:31:49 UTC
Created attachment 844963 [details]
File: backtrace

Comment 2 Mick Ohrberg 2014-01-03 14:31:50 UTC
Created attachment 844964 [details]
File: cgroup

Comment 3 Mick Ohrberg 2014-01-03 14:31:52 UTC
Created attachment 844966 [details]
File: core_backtrace

Comment 4 Mick Ohrberg 2014-01-03 14:31:53 UTC
Created attachment 844967 [details]
File: dso_list

Comment 5 Mick Ohrberg 2014-01-03 14:31:54 UTC
Created attachment 844968 [details]
File: environ

Comment 6 Mick Ohrberg 2014-01-03 14:31:56 UTC
Created attachment 844969 [details]
File: limits

Comment 7 Mick Ohrberg 2014-01-03 14:31:57 UTC
Created attachment 844970 [details]
File: maps

Comment 8 Mick Ohrberg 2014-01-03 14:31:58 UTC
Created attachment 844971 [details]
File: open_fds

Comment 9 Mick Ohrberg 2014-01-03 14:32:00 UTC
Created attachment 844972 [details]
File: proc_pid_status

Comment 10 Mick Ohrberg 2014-01-03 14:32:01 UTC
Created attachment 844973 [details]
File: var_log_messages

Comment 11 Mick Ohrberg 2014-01-14 15:42:48 UTC
Another user experienced a similar problem:

No particular task or activity going on. Appeared to be a random crash.

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/pidgin --session 1013913f13e90000138962113700000027590173 --display :0
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.12.6-300.fc20.x86_64
package:        pidgin-2.10.7-8.fc20
reason:         pidgin killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 12 Jacek Wielemborek 2014-01-19 21:03:29 UTC
I'd like to point out that I had OTR enabled. Perhaps it's related?

Comment 13 Fedora Admin XMLRPC Client 2014-02-17 12:59:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2014-02-17 13:00:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2015-05-29 10:18:32 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2015-06-29 14:08:06 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.